@charset "UTF-8";
.texteCelluleJointure {
}


/********************************************************************

			Format de saisie des Mmebres

********************************************************************/

/*-------------- Le footer ---------------*/

#Content{

}


#Header{
	height:40px;
	clear: both;
	float: none;
	top: 0px;
	bottom:20px;
	background-image: url(../../Images/PLAQUEALU04.JPG);
	text-align: center;
}

#Myfooter{
	position:absolute; 
	height:40px;
	clear: both;
	float: none;
	background-image: url(../../Images/PLAQUEALU04.JPG);
	margin: auto;
	bottom : 0px;
	width:100%;
}


.obligatoire{
	position:relative;
	align-text: Left;
	left: 0px;
	top: -5px;
	clear: both;
	float: none;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
}

.PosIconGPSoft {
	position: absolute;
	align-text: Left;
	top: 8px;
	left: 10px;
	float: none;
	clear: both;
	cursor: url(../../Curseurs/CocheVerte.png) 10 15, auto;

}
.PosIconQuitter{
	position: absolute;
	align-text: Right;
	top: 4px;
	right: 10px;
	float: none;
	clear: both;
	cursor: url(../../Curseurs/CocheVerte.png) 10 15, auto;
}

.Societe {
	position: absolute;
	align-text: Left;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	font-style: italic;
	left: 72px;
	top: 15px;
	float: none;
	clear: both;
}

.PosiSexe {
	position:relative;
	//align-text: Left;
	left: -228px;
	top: 10px;
	width:60px;
	height:52px;
	z-index:2;
	float: none;
	clear: both;
}

.boutonEnrg {
	position:relative;
	width: 460px;
	height: 24px;
	left: 0px;
	top: -20px;
	
	font-family: "Comic Sans MS", cursive;
	color: #000;
	font-style: italic;
	float: none;
	clear: both;
	background-image: url(../../Images/PLAQUEALU04.JPG);
	border-radius: 10px;
	}
	
/*----------------------------------------*/
.MyFondtableau {
	position:relative;
	background-image: url(../../Images/PLAQUEALU04.JPG);
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	border-radius: 16px;
	box-shadow: 0px 0px #CECECE;
	outline-color: #B44137;
	cursor: default;
	top:-28px;
	left:0px;
	text-align: left;
	text-indent: 20px;
	border-top-width: 4px;
	border-right-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 4px;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-top-color: #8B8B8B;
	border-right-color: #8B8B8B;
	border-bottom-color: #8B8B8B;
	border-left-color: #8B8B8B;
}

.fondtableau {
	background-image: url(../../Images/PLAQUEALU04.JPG);
	font-family: "Comic Sans MS", cursive;
	font-size: 14px;
	font-style: normal;
	color: #000000;
	border: 4px ridge #8F8F8F;
	border-radius: 16px;
	box-shadow: 0px 0px #CECECE;
	outline-color: #B44137;
	border-color: #8B8B8B;
	cursor: default;
}




.Fiche {
	//position:relative;
	left:0px;
	top:0px;
	z-index:auto;
	background-image: url(../../Images/02.gif);
	text-align: center;
}

.MyCentreDiv {
	background-image: url(../../Images/31.gif);
	text-align: center;
}


.infos{
	text-align: right;
	left: 20px;
	position: relative;
	top: 8px;
	cursor: url(../../Curseurs/CocheVerte.png) 10 15, auto;
}

.Liste {
	cursor: url(../../Curseurs/CocheVerte.png) 10 15, auto;
}
.para{
	//background-image: url(../Images/31.gif);
	text-indent: 10px;
	margin: 10px;
	font-family: "Comic Sans MS", cursive;
	font-size: 12px;
	color: #C3A172;
}

.fondInfos{
	background-image: url(../../Images/31.gif);
}

.center{
	text-align: center;
}

.cellule{
	width =250;
}

.LargChamp{
	width:220px;
	left:0px;
	text-align: left;
}

.LargChampPhone{
	width:75px;
	left:0px;
	text-align: left;
}

.LargLabel{
	width:200px;
}

/*******************************************************************/
.champ {
	float: none;
}
.thetable {
	
}

html {
	//text-align:center;
}


.paragrapheDialogue {
	text-align: justify;
	text-indent: 20px;
	margin-left: 20px;
	padding-left: 5px;
	padding-right: 5px;
}

.Cadenas {
	text-align: center;
	vertical-align: middle;
	cursor: Pointer;
}
.formCompte {
}


.CentreIcon {
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	background-image: url(../../Images/PLAQUEALU04.JPG);
	background-attachment: fixed;
	vertical-align: middle;
}
.SaisieControleErreur {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #CC00CC;
	text-shadow: 1px 1px #F9F;
	direction: ltr;
	text-align: center;
	text-decoration: blink;
}
.maforme {
	height: 161px;
	width: 383px;
	background-color: #F03;
}
.margeFleche {
	margin-left: 30px;
	text-decoration: blink;
}
.SaisieErreur{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FF0000;
	text-shadow: 1px 1px #FFA4A9;
	direction: ltr;
	text-align: center;
	text-decoration: blink;
	white-space: nowrap;
}
.TitreControl {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: center;
	vertical-align: middle;
	color: #333;
	text-shadow: 1px 1px #FFF;
}
.marge {
	margin-left: 66px;
}
.SaisieOK{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #006633;
	text-shadow: 1px 1px #0F0;
	direction: ltr;
	//text-align: center;
	white-space: normal;
}
.SaisieControleOK {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #0000FF;
	text-shadow: 1px 1px #0CF;
	direction: ltr;
	text-align: center;
	white-space: nowrap;
}
.CentreImage {
	text-align: center;
	vertical-align: middle;
	margin-left: 30px;
}

.CadreControl {
	cursor: Pointer;
	border: 2px ridge #FFE897;
	vertical-align: middle;
	background-image: url(/ImageFond/31.gif);
	margin-left: 0px;
}

.Mail {
	position: fixed;
	height: 53px;
	vertical-align: central;
	position: static;
	/*cursor: url('orgglithlpslct.ani'), auto;*/
	
	margin-left: 45px;
}
